Robotics Service Bus - Bug #1063
Package key usage not explained
07/09/2012 02:53 PM - Anonymous

Status: Resolved
Priority: Urgent
Assignee: M. Goetting
Category: Documentation

Target version:

Start date:

Due date:

% Done:
Estimated time:

07/09/2012

100%
0.00 hour

Description

Usage of the package server / key is not properly explained. The link points to a restricted website (support.cor-lab.org) not accessible

for external users.

http://docs.cor-lab.de/rsb-manual/0.6/html/preparation.html

Related issues:

Related to Packaging - Bug # 1049: Package server key not valid and usage not...

Resolved

06/29/2012

History

#1 - 07/09/2012 04:40 PM - J. Moringen
Added reference to related issue.

#2 - 07/09/2012 04:42 PM - Anonymous
- Priority changed from Normal to Urgent
#3 - 10/10/2012 02:03 PM - Anonymous
- Status changed from New to Resolved

- Assignee set to M. Goetting
- % Done changed from 0 to 100

http://packages.cor-lab.org
